@charset "utf-8";
/* 
	-------------------------------
	Infuse Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

input, select, textarea{
	font-family: 'HelveticaNeueLTStdLtRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text, textarea, select{
	border: 1px solid #EFEFEF;
	background-color: #fff;
	padding: 4px;
	color: #222;
}
dl.form{
	/*width: 310px;*/
	padding: 0px 0px 18px 0px;
	overflow: hidden;
	
}
dl.form dt{
	float: left;
	clear: left;
	width: 105px;
	margin: 0 0 3px 0;
	line-height: 1.3;
	padding: 0;
}
dl.form dt label{
	font-family: 'HelveticaNeueLTStdLtRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;	
}
dl.form dt em{
	color: #f30;
}
dl.form dd{
	float: left;
/*	clear: both;*/
	width: 330px;
	padding: 0;
	margin-bottom: 10px;
	line-height: 1.4;
}
dl.form dd.alt{
	margin-bottom: 17px;	
}
dl.form dd.last{
	margin-bottom: 0;	
}
dl.form dd input{
	width: 300px;
	font-size: 13px;
	color: #666;
}
dl.form dd textarea{
	width: 300px;	
}

em.req{
	background: url(/img/icn_required.gif) 0 3px no-repeat;
	overflow: hidden;
	width: 12px;
	padding: 15px 0 0 0;
	height: 0px !important;
	height /**/: 15px;
	display: block;
	float: right;
	margin: 0 2px;
}

dl.form dd input.form-submit{
	width:78px;
	height: 33px;	
}



/* =captcha~
--------- */
#captcha{
	margin-bottom: 7px;
}
#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
	font-size: 20px;
	margin-right: 6px;
}
#captcha input{
	height: 24px;
	line-height: 24px;
	width: 85px;
	font-size: 12px; 
	font-weight: normal; 
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: 'HelveticaNeueLTStdLtRegular', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-color: #FBFBFB;
	border: 1px solid #d3d3d3;
}

#enquiry-form-content{
	/*width: 400px;
	padding: 18px;*/
	overflow: hidden;
	
}